Subject: Thank you Subir

From: Erik Nordmark <[email-masked]>
Date: Tue, 26 Feb 2002 00:22:18 +0100 (CET)

I'd like to take this opportunity to thank Subir for, together with Basavaraj,
pushing for the original BURP and URP BoFs as well as the creation of
the PANA WG.

Alper Yegin has volunteered to be the new co-chair together with Basavaraj.

Thanks again,
   Erik